<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for power_unit in powerunit package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  power_unit module in powerunit package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'PowerUnit',
    'names'         => 'PowerUnits',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'PowerUnits',
        'sub'   => 'PowerUnits',
        'list'  => 'List of power_units',
        'edit'  => 'Edit power_unit',
        'create'    => 'Create new power_unit'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => [Active,Inactive],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'power_unit'                 => 'PowerUnit',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'power_unit'                 => 'PowerUnit',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'power_unit'                 => ['name' => 'PowerUnit', 'data-column' => 1, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'PowerUnits',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
