@extends('resource.index')
@php
$links['create'] = guard_url('powerunit/power_unit/create');
$links['search'] = guard_url('powerunit/power_unit');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('powerunit::power_unit.title.main') !!}
@stop

@section('sub.title') 
{!! __('powerunit::power_unit.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('powerunit/power_unit')!!}">{!! __('powerunit::power_unit.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('powerunit::power_unit.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$power_units->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
