<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'powerunit',

    /*
     * Modules.
     */
    'modules'   => ['power_unit'],

    
    'power_unit'       => [
        'model' => [
            'model'                 => \Litecms\Powerunit\Models\PowerUnit::class,
            'table'                 => 'power_units',
            'presenter'             => \Litecms\Powerunit\Repositories\Presenter\PowerUnitPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'power_unit',  'status'],
            'translatables'         => [],
            'upload_folder'         => 'powerunit/power_unit',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Powerunit',
            'module'    => 'PowerUnit',
        ],

    ],
];
