Lavalite package that provides powerunit management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/powerunit`.

    "litecms/powerunit": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Powerunit\Providers\PowerunitServiceProvider::class,

And also add it to alias

    'Powerunit'  => Litecms\Powerunit\Facades\Powerunit::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PowerunitTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Powerunit\Providers\PowerunitServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Powerunit\Providers\PowerunitServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Powerunit\Providers\PowerunitServiceProvider" --tag="view"


## Usage


