<?php

namespace Litecms\Powerunit\Repositories\Eloquent;

use Litecms\Powerunit\Interfaces\PowerUnitRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PowerUnitRepository extends BaseRepository implements PowerUnitRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.powerunit.power_unit.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.powerunit.power_unit.model.model');
    }
}
